function doCheck() {

	//手机号码
	var mobile = $("[name=mobile]").val();
	if (mobile.length>0 && !mobile.match(/\d{11}/)) {
		alert ("请输入正确的手机号码");
		return false;
	}
	
	var wechat_no = $("[name=wechat_no]").val();
	if(mobile.length<1 && wechat_no.length<1) {
		alert ("手机号码和微信至少输入一个");
		return false;
	}
	
	//姓名
	var nickname = $("[name=nickname]").val();
	if(nickname.length<1) {
		alert ("姓名不能为空");
		return false;
	}

	document.user_edit_input.submit();
}

function continueAdd() {
	window.location.href = 'user_edit_input.php?action=new';
}


